Apple TV17用のKodi4が更新され、新しい画像とパフォーマンスが向上しました

Kodi-17 比較的最近まで、 コディ それはXBMCと呼ばれていました。 私は長い間その存在を知っていましたが、それを利用する方法がわからず、結局それをアンインストールしました。 私が彼を知っていたので、彼はいつも同じイメージ、有名な肌、テーマ、または肌を持っていました 合流 それは、優れたパフォーマンスとかなり直感的なインターフェイスを提供しましたが、すでに非常に時代遅れになっていることを認めなければなりません。 しかし、それは今まででした。なぜなら、彼らはこれらのスキンのうちのXNUMXつをリリースし、イメージを根本的に改善したからです。

一方、本日、彼らは第XNUMX世代Apple TV用の新しいバージョン(まだアルファ段階にあります)も発売しました。 この新しいバージョンには、と呼ばれるXNUMXつの新しいスキンが含まれています 河口 その一般的なバージョンと エストゥーシー iOSなどのタッチデバイス用のバージョンで。 スキンもテーマも非常に似ていますが、もちろんEstouchyには、押しやすくするための最も目立つボタンがあります。 ただし、注意してください。この問題を非タッチデバイスに置かないように警告します。これは、Apple TV 4でテストして話し合うことができ、設定に再度アクセスできなかったためです。それをアンインストールし、再インストールすることを余儀なくされました。

河口-kodi

新しいKodiテーマはすべてを変えるでしょう

画像でわかるように、河口はConfluenceよりもはるかに魅力的です。 正直なところ、長い間テーマを使っていたら、論理的には新しいテーマに慣れる必要がありますが、それだけの価値はあると思います。 この新しいイメージにより、Kodiは、デスクトップシステムへのより思慮深いインターフェースから、デスクトップ、モバイル、スマートTV、セットトップボックスなどのあらゆるデバイスで見栄えのするものになります。

KodiConfluenceテーマ16

コディスキンコンフルエンス

 

しかし、Apple TV17用のこの新しいKodi4に含まれるニュースは、画像だけではありません。 いつものように、バグ修正も追加され、 パフォーマンスの向上、後者が最も目立ちます。 今では、tvOS App Storeで受け入れられていた他のアプリケーションと同じように機能しているようです。以前は、非公式な方法で自分でインストールしたことを常に念頭に置いていました。

第XNUMX世代のAppleTVにKodiをインストールする方法を知りたい場合は、次のWebサイトにアクセスしてください。 記事 私の同僚のルイス・パディージャが書いたものです。 アドオンのインストール方法 ATV4のKodiで。 新しいバージョンの.debパッケージはからダウンロードできます。 こちら.


記事の内容は、次の原則に準拠しています。 編集倫理。 エラーを報告するには、 ここで.

18コメント、あなたのコメントを残してください

コメントを残す

あなたのメールアドレスが公開されることはありません。 必須フィールドには付いています *

*

*

  1. データの責任者:MiguelÁngelGatón
  2. データの目的:SPAMの制御、コメント管理。
  3. 正当化:あなたの同意
  4. データの伝達:法的義務がある場合を除き、データが第三者に伝達されることはありません。
  5. データストレージ:Occentus Networks(EU)がホストするデータベース
  6. 権利:いつでも情報を制限、回復、削除できます。

  1.   マリアーノB

    ゼロからインストールせずに更新する方法はありますか? ありがとう!

    1.    パブロ・アパリシオ

      こんにちは、マリアーノB.正直なところ疑問があります。 私の場合、(証明書の有効期限が切れているために)パッケージに署名できなかったために問題が発生しました。 私はそれにとても慣れていて、私がたどりたい道をすでに知っているので、わずかな問題に直面したとき、私は最初からすべてをします。

      しかし、肌の変化に問題があったときは、.ipaを再インストールし、何も触れずにその上にインストールしたので、肌も変化していません。そのためです。私は0からやり直さなければなりませんでした。あなたがすでにKodiをインストールしているという事実に注意を払わずにプロセス全体を実行しようとしているので、私はあなたに言っています。 運が良ければ、私が間違っていなければ、アップデートであるかのようにインストールされます。 あなたの場合の問題は、(私が間違っていなければ常に)新しいスキンを(外観設定から)手動で構成する必要があるということです。

      私が言ったようにそれがあなたのために働くかどうか確認できますか? ではごきげんよう。

      1.    マリアーノB

        パブロさん、ありがとうございました! 最初に行ったのと同じ方法で.ipaをインストールしようとします。 私は幸運であり、AppleTVがそれを私がすでにインストールしたバージョンへのアップデートとして受け取ることを願っている。 興味深いのは、Kodiバージョンが、アプリケーションに入るたびにアドオンが更新されるのと同じ方法で更新されることです。 しかし、残念ながらそうではないようです。 新しいバージョンをインストールするときに、どのように動作したかをお知らせします。 ありがとう、よろしく!

      2.    Jb

        良いパブロ。 有効期限が切れた証明書はどこで更新されますか? 同じことがあなたにも起こると思うので、署名者アプリは、kodiに再度署名できる私のアップル証明書を見つけることができません。 私はずっと前にそれをしました、そして今、私の証明書がこのアプリケーションに現れる方法がありません...ご挨拶

        1.    パブロ・アパリシオ

          こんにちは、Jb。 同じだと思います。 彼はここでそれを説明します: https://dantheman827.github.io/ios-app-signer/troubleshooting/#tab-bar

          キーチェーンを開き、非表示の証明書を表示し、表示されている証明書を削除し、そのWebサイトでダウンロードして、開く必要があります。 次に、Xcodeアカウントを削除して元に戻します。 それが完了したら、再度署名できます。

          挨拶。

  2.   マリアーノB

    Kodi debを最新バージョンでダウンロードするためのリンクはどこにありますか? Apple TV4の公式ウェブサイトで見つかりません...

    1.    パブロ・アパリシオ

      こんにちは、Mariano B 。:リンクを追加しました。

      挨拶。

      1.    マリアーノB

        パブロありがとうございます! 大きな挨拶!

  3.   JalexFILMS

    ご挨拶私はあなたが私を助けてくれることを願っています私はそれを私のアップルtv4バージョン17にインストールすることができます私はiOSアプリの署名者が次のエラーを送信することを説明します... debファイルの処理中にエラーが発生します...そしてipaを作成する方法がありません。 今度はipastoreページからipaをダウンロードして、以前と同じようにアプリの署名者に渡します。ifunboxエラーと同じエラーは何も通知されません。奇妙なことに、以前のバージョンが最初でした。アップルTV4で出てきたものが私のために働いたら、私はこの解決策を探してハゲハハハに行きますが、何もありません。 データとして、私はtvOSのバージョン9.2ベータ版を使用していますが、それが理由かどうかはわかりませんが、疑っています。 しかし、誰かがこの「事前に感謝」から抜け出すために何かとコメントを知っていることを願っています。

    1.    アンドレス

      アプリの署名者はipaを見逃しません、それはdebです

      1.    JalexFILMS

        兄がそれを知っていても、debでもipaでも機能せず、ipastoreからipaをダウンロードしたときに、それをappsignerに渡した場合、それだけです。ipaが原因で、開発者データが残っていました。 xcodeをダウンロードしたので、インストールできませんでしたか? それが起こった方法ですが、新しいバージョンでは、ipastoreipaもdebもまったくありません。

  4.   リキ

    Apple tv4のkodiでテレビを見たいのですが、このプレアルファ版で可能ですか? imagenio、またはfox、tnt、paramountなどの一般的なケーブルTVチャンネルを参照してください。

  5.   Nelio

    私はAppleTV 4を持っていて、それはkodiにあり、それを開こうとすると、kodiが利用できないと表示されます。これはどれですか。

  6.   ゴンサレス

    Kodi 17 alphaはiPadをインストールしましたが、インストールしません(kodiは利用できません)。

  7.   バルドメロメロ

    私はAppletv4にkodi、provandance、mame、tvosbrowserをインストールしましたが、問題なく動作しました。 しかし、今日私がそれらのいずれかを開くと、「kodiは利用できません」、「mameは利用できません」と表示されます...そして残りは同じです。 それらが期限切れになっている可能性はありますか? 何か案は? 私はそれらを削除し、XcodeとMacで再インストールする予定です。 しばらくして作業を停止せずに永続的にそれを行う方法を知っているなら、私はその問題について少し光を当てていただければ幸いです。 ありがとう

    1.    パブロ・アパリシオ

      こんにちは、ヴァルドメロ。 正しい方法を試すのを待っていますが、証明書の有効期限が切れています。

      MAMEとProvenanceを再インストールしましたが、うまくいきましたが、Xcodeに接続して証明書を更新できると思います。 もちろん、それは一週間続くかもしれません。 私が言っているように、私は13日に別のテストを行いますが、その日はWWDCが始まるため、すぐに公開することはできません。

      挨拶。

  8.   ファベル

    こんにちはパブロ、私の名前はファベルです、カナダ以来私を助けて欲しいです私は時々2週間ごとにこれが私に起こります私はアップルTV4世代を持っています私はそれを人に隔離しますそして彼は私をコディに入れましたそして私にそれを使わせない、彼は開いて閉じたものを失った私は今5回も使っていませんそして私がしていることはそれを隔離して私に送り返すチャバルにそれを送ることです、助けてくれませんか、よろしくお願いします、ご挨拶

    1.    パブロ・アパリシオ

      こんにちは、ファベル。 申し訳ありませんが、Appleは無料の開発者アカウントで作成された証明書の有効期間を変更しました。 4ヶ月からXNUMX週間になります。 今、あなたは毎週それをしなければならないでしょう、それでそれは価値がありません、私はApple TV XNUMXを持っていて、そして私自身のコンピュータで毎週それをする可能性があるとあなたに言います。

      挨拶。